libjpeg-turbo vulnerability

2020-06-09T00:00:00
ID USN-4386-1
Type ubuntu
Reporter Ubuntu
Modified 2020-06-09T00:00:00

Description

It was discovered that libjpeg-turbo incorrectly handled certain PPM files.
An attacker could possibly use this issue to access sensitive information.